# This file created by conda-build 3.17.5
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/fc9dbd51-99fa-4b9b-4746-ff17e66771e7/volume/rsync-recipes/reportlab-3.5.12-python_3.7-on-osx, last modified Mon Dec 17 12:29:29 2018
# ------------------------------------------------

package:
    name: reportlab
    version: 3.5.12
source:
    fn: reportlab-3.5.12.tar.gz
    sha256: 7e10261065d0f926d9d83fd1f2edb8bec466f3c60b3e927ef40e2262805c069d
    url: https://pypi.io/packages/source/r/reportlab/reportlab-3.5.12.tar.gz
build:
    number: '0'
    string: py37hdea1bd8_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_11
        - compiler-rt 4.0.1 hcfea43d_1
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.11.29 py37_0
        - freetype 2.9.1 hb4e5f40_0
        - jpeg 9b he5867d9_2
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - libpng 1.6.35 ha441bb4_0
        - libtiff 4.0.9 hcb84e12_2
        - ncurses 6.1 h0a44026_1
        - olefile 0.46 py37_0
        - openssl 1.1.1a h1de35cc_0
        - pillow 5.3.0 py37hb68e598_0
        - python 3.7.1 haf84260_7
        - readline 7.0 h1de35cc_5
        - setuptools 40.6.3 py37_0
        - sqlite 3.26.0 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
    run:
        - freetype >=2.9.1,<3.0a0
        - pillow >=2.4.0
        - python >=3.7,<3.8.0a0
test:
    imports:
        - reportlab
        - reportlab.graphics
        - reportlab.graphics.barcode
        - reportlab.graphics.charts
        - reportlab.graphics.samples
        - reportlab.graphics.widgets
        - reportlab.lib
        - reportlab.pdfbase
        - reportlab.pdfgen
        - reportlab.platypus
about:
    doc_url: http://www.reportlab.com/documentation/
    home: http://www.reportlab.com/opensource/
    license: BSD 3-Clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: Open-source engine for creating complex, data-driven PDF documents and
        custom vector graphics
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mcs07
